span.green {
	color:#9dcb51;
	text-transform: none;
	}

span.orange {
	color:#f9d72c;
	}
		
		

/* class definitions. refer to as "class=" */
.IPPD {
		font-family: 'Biortec W00 Regular Oblique';
		font-variant: small-caps;
		font-size: 36pt;
		font-style: italic;
		font-weight: bold;
		
	}
.title {
		font-variant: small-caps;
		font-size: 30pt;
		font-weight: bold;
	}

/* scrollable horizontale Bildergalerie mit snap; einbinden mit <div class=gallery> <img...> <img...> etc. </div> ggf. bei body max-width: 60em; festlegen*/ 
.gallery, .gallery2 {
	width: 90%;
	display: flex;
	margin: 2rem auto;
	padding: 0 1rem;
	background: var(--farbe_ganzdunkel);
	overflow-y: hidden;
	scroll-snap-type: x mandatory;
	-webkit-overflow-scrolling: touch;
	/* Important for iOS devices */
}

.gallery img,.gallery2 img {
	margin: .5rem;
	padding: .1rem;
	border-radius: 0.5rem;
	scroll-snap-align: center;
	object-fit: contain;
}

.gallery img {
	height: 20rem;
}
.gallery2 img {
	height: 6rem;
}

.gallery::-webkit-scrollbar, .gallery2::-webkit-scrollbar {
	height: 0.5em;
	margin-top: 4px;
}



.bigpicture {
 /*display: grid !important;*/
 
 /*align-self: center;*/
 /*margin left und margin right auto zentrierendas bild auch dann, wenn das übergeordnete Objekt mit display: block definiert wurde.*/
 margin-left: auto;
 margin-right: auto;
 
 /*Minimale Höhe zuweisen und großen Radius zum abrunden*/
 border-radius: 19em;
 min-height: 10rem;
}	

.MBild{
	-moz-box-shadow:5px 5px 5px #333333;
	-moz-border-radius:5px;
	-webkit-box-shadow:5px 5px 5px #333333;
	-webkit-border-radius:5px;
	box-shadow:5px 5px 5px #333333;
	border-radius:5px;
	height:200px;
}

.MUnterschrift {
	vertical-align: top;
	text-align:center;
}
.MUnterschrift H1{
	text-align: center;
	font-weight: bold;
	font-size: 1.1em;
	padding: 0.1em 0 0 0;
}


.textbubble, .textbubble_white {
 margin-left: auto;
 margin-right: auto;
 width: 80%;
 max-width: 700px;
 border-radius: 12em;
 min-height: 5rem;
 padding-top: 2rem;
 padding-bottom: 2rem;
 background-color: var(--farbe_hell);
 text-align: center;
 color: var(--farbe_dunkel);
}

.textbubble a {
	color: var(--farbe_links);
}

.linkNoUnderscore a {
 text-decoration: none; 
}

.partners H2 {
	color: black;
	}
.partners img {
	width: 40%;
	
	}

.phonetic {
 font-family: Arial;
 
}

#hamburger-trigger span:nth-child(1) {
    top: 0;
    transform-origin: left center;
}
@media (max-width: 991px) {
    #hamburger-trigger span {
        height: 2px;
    }
}
#hamburger-trigger span {
    pointer-events: none;
    display: block;
    width: 100%;
    height: 6px;
    position: absolute;
    left: 0;
    transform: rotate(0deg);
    border-radius: 3px;
    background: #A1E800;
    opacity: 1;
    transition: .25s ease-in-out;
}
	
input {
	
	/*background-color: yellow;*/
	font-family: 'Montserrat',Gilroy,'Lufga Regular','Lufga SemiBold','Lufga', Arial;
	border-radius: 1.5em;
	padding: 0.3em .6em 0.3em 0.6em;
	margin: 0.5em;
	font-size:0.8em;
}
textarea {
	font-family: 'Montserrat',Gilroy,'Lufga Regular','Lufga SemiBold','Lufga', Arial;
	border-radius: 1.5em;
	padding: 0.3em .6em 0.3em 0.6em;
	margin: 0.5em;
	font-size: 0.8em;
}	
.clearfix{
	clear:both;
}
.singleimage {
	float:left;
	width:auto;
	diplay:block;
	margin:10px;
	border: 1px solid #D0D0D0;
	background: #F0F0F0;
	padding: 10px 10px 10px 10px;
	text-align:center;
	box-shadow: 2px 2px 5px grey;
	color: #000000;
}
.singleimageleft {
	
	float: left;
	margin:10px;
	border: 1px solid #D0D0D0;
	background: #F0F0F0;
	padding: 10px 10px 10px 10px;
	text-align:center;
	box-shadow: 2px 2px 5px grey;
	color: #000000;
	
}

.singleimageright {
	
	float: right;
	margin:10px;
	border: 1px solid #D0D0D0;
	background: #F0F0F0;
	padding: 10px 10px 10px 10px;
	text-align:center;
	box-shadow: 2px 2px 5px grey;
	color: #000000;
	
}
.FHWasserzeichen {
background-image: url(/comp/p/FH66_T.PNG);
background-repeat: no-repeat;
background-position: center;
}
.bubbleimage {
 background-position: 50% 50%;
 background-size: cover;
 width: 80%;
 height: 15rem;
}